Subject: RE: Internationalized vs. localized

From: "Hollenbeck, Scott" <[email-masked]>
Date: Tue, 29 Oct 2002 16:20:41 -0500

> The vocabulary is very strange: the international form should be the
> encoding allowing full use of Unicode (here, UTF-8). Because it is the
> form that works in every country.
> 
> A form restricted to US-ASCII should be named "local" because it will
> work only in some countries. I suggest to swap "internationalized" and
> "localized" in the above text. Or to use less ambiguous words like
> "Full repertoire" and "Subset".

Nope.  "Internationalized" in this context refers to global readability and
"localized" refers to local readability.  Think of this in the context of
international business and the reason you wrote your note in English as an
example.

-Scott-